WHICH(1)

NAZWA
which - lokalizuje polecenie

SKŁADNIA
which [-as] filename ...

OPIS
which returns the pathnames of the files (or links) which would be executed in the current environment, had its arguments been given as commands in a strictly POSIX-conformant shell. It does this by searching the PATH for executable files matching the names of the arguments. It does not canonicalize path names.

OPCJE

-a  wypisuje wszystkie pasujące ścieżki do każdego argumentu

-s  silently return 0 if all of the executables were found or 1 otherwise

KOD ZAKOŃCZENIA

0   jeśli odnaleziono wszystkie podane polecenia i są to pliki wykonywalne

1   jeśli jedno z podanych poleceń nie istnieje lub nie jest wykonywalne

2   jeśli podano nieprawidłową opcję

TŁUMACZENIE
Niniejsze tłumaczenie jest częścią pakietu debianutils. Strony podręcznika zawarte w pakiecie przetłumaczyli: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl>, Michał Kułach <michal.kulach@gmail.com> oraz Robert Luberda <robert@debian.org>.